ion-col,
ion-grid {
  padding: 0;
}

.header {
  height: 1.75rem;
  width: 80%;
}

.sub-header {
  height: 0.9375rem;
  width: 40%;
}

.ion-col-skeleton {
  width: 100%;
}

.image-container {
  height: auto;
  width: 4000px;
  aspect-ratio: 16/9;
  padding: var(--content-subsection-spacing) 0 var(--content-subsection-spacing)
    0;
}

.rounded-image {
  min-height: 100%;
  border-radius: var(--card-corner-radius);
}

.content-text {
  height: var(--text-size-body);
}

.source {
  padding-top: var(--spacing-small);
  height: 0.9375rem;
  width: 25%;
}

.action-button-bar {
  padding-top: var(--content-subsection-spacing);
}

.icon-row {
  justify-content: center;
  padding-top: var(--content-subsection-spacing);
}

.icon-row-skeleton {
  width: 100%;
}

.icon-label {
  height: var(--text-size-body);
  width: 50%;
}

.material-icons-outlined {
  height: 1.75rem;
  width: 30%;
}

.icon-col {
  padding: 0.5rem 0.625rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  gap: var(--spacing-small);
}
